"Sorry, an error has occurred while launching the installer." = "Désolé, une erreur est survenue lors du lancement du programme d'installation.";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "Désolé, %@ est nécessaire au lancement du programme d'installation. Veuillez vérifiez les Configurations système nécessaires pour plus de détails.";
"a newer version of Mac OS X" = "une nouvelle version de Mac OS X";
"Mac OS X" = "Mac OS X";
